export class StarWarsStyleJournalSheet extends JournalSheet {
  static get defaultOptions() {
    return mergeObject(super.defaultOptions, {
      classes: [...(super.defaultOptions.classes || []), 'asc-starwars'],
    });
  }

  // activateListeners(html) {
  //   super.activateListeners(html);

  //   const sidebar = html.find('.journal-sidebar');
  //   const aside = html.find('aside');
  //   this.toggleSidebar()

  // }
  async _render(force, options) {
    await super._render(force, {...options, collapsed:true});

  }
}